.desktop body.cookiemonstr-noScroll {
	padding-top: 196px;
}
.desktop body.scrolled.cookiemonstr-noScroll {
	padding-top: 197px;
}
.desktop body.cookiemonstr-noScroll .header-container {
	top: 195px;
}
.tablet body.cookiemonstr-noScroll {
	padding-top: 196px;
}
.tablet body.cookiemonstr-noScroll .header-container {
	top: 195px;
}
.desktop body.scrolled.cookiemonstr-noScroll .cookie-modal {
	display: none;
}
.desktop body.scroll.scrolled.cookiemonstr-noScroll .header {
	top: -42px;
}
.desktop .cookie-modal .cookiemonstr.cookie-theme,
.tablet .cookie-modal .cookiemonstr.cookie-theme {
	bottom: auto;
	background: #fff;
	top: 0;
	padding-top: 0;
	width: 100%;
	border-bottom: 1px solid #ccc;
	left: 0;
}
.desktop .cookiemonstr.cookie-theme .cookie-container,
.tablet .cookiemonstr.cookie-theme .cookie-container {
	width: 960px;
	min-width: 960px;
	max-width: 960px;
	margin: 0 auto;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	transform: none;
}

.desktop .cookie-config .cookiemonstr.cookie-theme .cookie-container,
.tablet .cookie-config .cookiemonstr.cookie-theme .cookie-container {
	transform: translate(-50%, -50%);
}

.desktop .cookiemonstr.cookie-theme .cookie-message,
.tablet .cookiemonstr.cookie-theme .cookie-message {
	position: relative;
}
.cookiemonstr.cookie-theme * {
	font-family: 'Montserrat-Light', sans-serif;
	color: #10395e;
	/*line-height: 24px;*/
	font-size: 16px;
	/*line-height: 1;*/
}
.cookiemonstr .cookie-btn-close:hover svg {
	fill: #009bd8;
}
.cookiemonstr .cookie-level-options .cookie-choose-level, .cookiemonstr .cookie-level-title {
	font-family: 'Montserrat-Bold', sans-serif;
	font-weight: normal !important;
}
.cookiemonstr .cookie-level-options .cookie-choose-level {
	line-height: 1.1;
}
.cookiemonstr.cookie-theme .cookie-title {
	font-family: 'Montserrat-Bold', sans-serif;
	/*font-weight: 400;*/
	/*font-family: 'Montserrat', sans-serif;*/
}
.cookiemonstr.cookie-theme .cookie-description {
	font-size: 16px;
	line-height: 20px;
}
.cookie-config .cookiemonstr .cookie-description {
	padding: 0;
	display: block;
}
.cookie-config .cookiemonstr .cookie-description > p {
	line-height: 1.5;
}
.cookiemonstr.cookie-theme .cookie-settings {
	font-size: 16px;
}
.cookiemonstr.cookie-theme .cookie-button {
	background-color: #e30919;
	color: #fff;
	padding: 0 20px;
	line-height: 40px;
	border-radius: 0;
	/*text-transform: uppercase;*/
	/*font-weight: 600;*/
	font-size: 18px;
	-webkit-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}
.cookiemonstr .cookie-level-options .cookie-icon {
	margin-top: 0;
}
.cookiemonstr.cookie-theme .cookie-button:hover {
	background-color: #10385e;
}
.cookiemonstr.cookie-theme .cookie-link {
	color: #009bd8;
}
.cookiemonstr.cookie-theme .cookie-link:hover {
	color: #e30919;
}
.cookiemonstr.cookie-theme .cookie-level {
	border-radius: 0;
	color: #fff;
}
.cookiemonstr.cookie-theme .cookie-level:hover,
.cookiemonstr.cookie-theme .cookie-level:active,
.cookiemonstr.cookie-theme .cookie-level.active {
	background-color: #009bd8;
}
.cookiemonstr.cookie-theme .cookie-level.active * {
	color: #fff;
}
.cookie-config .cookiemonstr.cookie-theme .cookie-scrollable {
	height: calc(100% - 108px);
	-webkit-overflow-scrolling: touch;
}

.cookie-scrollable::-webkit-scrollbar {
	width: 8px;
}

/* Track */
.cookie-scrollable::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

/* Handle */
.cookie-scrollable::-webkit-scrollbar-thumb {
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: #009bd8;
	-webkit-box-shadow: none;
}
.cookie-scrollable::-webkit-scrollbar-thumb:window-inactive {
	background: #009bd8;
	opacity: 0.5;
}

@media screen and (max-width: 767px) {
	.cookiemonstr.cookie-theme .cookie-title {
		padding: 15px 40px;
		line-height: 1.2em;
	}
	.cookiemonstr .cookie-level {
		height: 90px !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.cookiemonstr .cookie-level .level-text {
		padding-top: 40px !important;;
		font-size: 13px;
	}
	.cookiemonstr .cookie-level-options .cookie-choose-level {
		padding-bottom: 10px !important;
	}
}